/* ------------------------------------------------------------------------ */
/* EBC THEME AUDIO - DEFAULT
/* ------------------------------------------------------------------------ */
.mejs__container * {
    font-family:Helvetica,Arial,serif;
}
.mejs__ebc-audio-wrapper .mejs__container {
    background-color: #fff;
}

.mejs__overlay-button,
.mejs__overlay-loading-bg-img,
.mejs__ebc-audio-wrapper .mejs__button > button {
    background-image: url("mejs-controls.svg");
}

.mejs__ebc-audio-wrapper .mejs__controls {
    background: transparent !important;
    height: 64px;
    padding: 10px;
}

.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail {
    padding-top: 12px;
}

.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-total {
    margin: 0;
}

.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-buffering,
.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-current,
.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-float,
.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-float-corner,
.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-float-current,
.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-hovered,
.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-handle,
.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-loaded,
.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-marker,
.mejs__ebc-audio-wrapper .mejs__controls .mejs__time-rail .mejs__time-total {
    height: 18px;
}

.mejs__ebc-audio-wrapper .mejs__button button {
    opacity: 0.7;
}

.mejs__ebc-audio-wrapper .mejs__button button:hover {
    opacity: 1;
}

.mejs__ebc-audio-wrapper .mejs__time-float {
    border: 1px solid transparent;
    top: -22px;
}

.mejs__ebc-audio-wrapper.mejs__radio-nacional-fm-brasilia { border-bottom: solid 5px #523992; }
.mejs__ebc-audio-wrapper.mejs__radio-nacional-da-amazonia { border-bottom: solid 5px #317882; }
.mejs__ebc-audio-wrapper.mejs__radio-mec-am---rio-de-janeiro { border-bottom: solid 5px #daae4d; }
.mejs__ebc-audio-wrapper.mejs__radio-mec-fm---rio-de-janeiro { border-bottom: solid 5px #d57844; }
.mejs__ebc-audio-wrapper.mejs__radio-nacional-do-rio-de-janeiro { border-bottom: solid 5px #d5c244; }
.mejs__ebc-audio-wrapper.mejs__radio-nacional-de-brasilia { border-bottom: solid 5px #3b4b91; }
.mejs__ebc-audio-wrapper.mejs__radio-nacional-do-alto-solimoes { border-bottom: solid 5px #3da14b; }

.mejs__ebc-audio-wrapper .mejs__share-embed-input {
    left: -210px;
}
